@charset "Shift_JIS";

/* メイン（中ページ） ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */
#cont {
width : 756px ;
margin : 0 auto ;
text-align:center;
background : url(../images/main_bg.gif) repeat-y 0 0 ;
}

#cont2 {
width : 742px ;
text-align:center ;
margin : 0 auto ;
}

#contents2 {
width : 700px ;
margin : 0 auto ;
text-align:left ;
padding:10px 0 10px 0 ;
}


.past {
margin:0px 0 10px 0 ;
text-align:left ;
}



/* バックナンバーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー */
.back2{
width : 700px ;
text-align:left ;
margin-bottom:10px ;
}

.line{
border:1px solid #DF8645 ;
vertical-align:top ;
width:345px ;
text-align:center ;
}
.vol{
margin:5px auto ;
text-align:left ;
width:323px ;
}

.line p{
margin:5px 0 5px 0 ;
text-align:left ;
}
.vol dl{
display:block;
margin:0;
padding:0;
	}

.vol dl dt{
list-style-type:none;
clear:both ;
display:block;
			margin:0px;
float:left;
width:52px;
margin-bottom:3px;
margin-right:0px;
padding:0px;
}

		
.vol dl dt img{
display:block;
margin:0 ;
padding:0px;
}
.vol dl dd{
list-style-type:none;
display:block;
			margin:0px;
margin-bottom:3px;
padding:4px 0 0 0;
height:30px;
}
